Hmmm my :popos: install seems to have shit the bed. Updates are failing with “error code (1)” on the linux-firmware package.

Might just leave it to limp along until the 22nd and flip to Ubuntu 20.10.

Follow

To be fair, it’s been the same install for like 3 years. So that’s not too bad. I’m thinking it time to just flip back to mainline Ubuntu and stay there though.

Sign in to participate in the conversation
Fosstodon

Fosstodon is an English speaking Mastodon instance that is open to anyone who is interested in technology; particularly free & open source software.